Howdy, Stranger!

It looks like you're new here. If you want to get involved, click one of these buttons!

In this Discussion

osTicket v1.10 (stable) and Maintenance Release v1.9.15 are now available! Go get it now

Issue login in admin after upgrade to V1.10.

Hi All,

I just finish upgrading from version V1.9.15 to v1.10 the entire process work  just fine as per the print screen attached. The issue that I encounter now seem to be related to the LDAP configuration this was working just fine before I upgraded the version. When I get to the admin login screen I enter my information and get an error?

This page isn’t working
******* is currently unable to handle this request.

HTTP ERROR 500

 General info:

osTicket Version: v1.10
Web Server Software: Microsoft-IIS/8.5
MySQL Version: 10.0.14
PHP Version: 7.0.15

I added 2 print screen and my PHP error log let me know if you need anything else. Help would be appreciated. 

Comments

  • Did you upgrade the ldap plugin?

    Did you apply the two fixes here?
    https://github.com/osTicket/osTicket/pull/3456

  • Hi,

    I removed the line 87: ->annotate(array('relevance' => new SqlCode(1))) in ajax.users.php yet I still get the error? You mention two fix what's the other one I'm looking at the discussion and I can seem to see what it is?

    I attach a copy of my error log after I modify the ajax.users.php file and the error seem to be still the same.



    PHP70_errors.log
    141K
  • One thing I forgot to mention is that no I did not upgrade the LDAP plugin do I need to do it whit the new version?
  • I just updated the LDAP plugin and thing are working fine now so the fix for me was to comment out the one line of code along with the new version of the LDAP plugin.


    Thanks for all your help it's much apprecieated.

Sign In or Register to comment.